Subject: Ticket Assigned - Delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Fri, 19 Feb 2021 11:56:40 +0000 (UTC)

Hi Mohammad Tawfik Ali Naji Musaed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I ordered some items online, supposed to be delivered yesterday, but I received a sms at 8:40 pm to say that: we missed you and it will be re - attempt!
I was waiting for the delivery!

When shall i expect the items to be delivered?

Items from Order# 8235557789 AWB FP0215211000393 are out for delivery today, please be available to receive it. Track it https://homecentre.app.link/e/tAXU2nnjTdb

Hi, we missed you! We were unable to deliver your item on 2021-02-15 20:49:26 . We will re-attempt the delivery. Click to give feedback https://www.fareye.co/customer-interaction.html?uU86zoPwwNQZP/WL8Tzi8A==#/ Stay Happy!

Dr. Bedraya Mandekar https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2112292